
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

a{
	text-decoration: none !important;
}

body{
	font-family: 'Inter' !important;
}

/*.font-family-inter{
	font-family: 'Inter';
}*/

.font-family-raleway{
    font-family: 'Inter' !important;
}

.font-normal{
	font-style: normal;
}

.font-weight-400{
	font-weight: 400;
}

.font-weight-600{
	font-weight: 600;
}

.font-size-18{
	font-size: 18px !important;
}

.font-size-12{
	font-size: 12px !important;
}

.font-size-13{
	font-size: 13px !important;
}

.font-size-15{
	font-size: 15px !important;
}

.font-size-22{
	font-size: 22px !important;
}

.line-height-22{
	line-height: 22px !important;
}

.border-radius-7{
	border-radius: 7px !important;
}


.text-light{
	color: #6B6A6A !important;
}

.text-gray{
	color: #707070 !important;
}

.text-dark{
	color: #000 !important;
}

.text-primary{
	color: #30419B !important;
}

.btn-primary{
	background-color: #30419B !important;
}
.bg-primary{
	background-color: #30419B !important;
}

.text-success{
	color: #35AD50 !important;
}


.font-size-normal{
	font-size: 14px;
}

.text-transform-uppercase{
	text-transform: uppercase;
}


.btn{
	border:none !important;
	outline: none !important;
	box-shadow: none !important;
}


.tab-header {
  padding: 10px 16px;
  background: #fff;
  color: #f1f1f1;
}

.tab-content-box {
  padding: 16px;
}

.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	left: 0;
	right: 0;
}

.sticky + .tab-content-box {
  padding-top: 102px;
}



.report-content-tabibng .report-step-four{
	color: #000000;
}

.report-content{
	background: #F9F9F9;
}
.report-content .container{
	max-width: 95%;
}

.report-content-top{
	padding: 30px 0;
}
.report-content-top ul{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.report-content-top ul li a{
	font-family: 'Inter', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 17px;
	line-height: 21px;
	color: #000000;
}

.report-content-tabibng{
	padding: 30px 15px;
	background: #FFFFFF;
	border-radius: 4px;
	margin-bottom: 20px;
}

.report-content-tabibng .nav{
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 2px solid #D9D9D9;
}

.report-content-tabibng .nav .nav-item{
	width: 25%;
	text-align: center;
}

.report-content-tabibng .nav .nav-item .nav-link.active{
	color: #fff;
	background: #30419B;
	border-radius: 20px 20px 0px 0px;
	height: 50px;
	line-height: 34px;
	letter-spacing: 1px;
}

.report-content-tabibng .nav .nav-item .nav-link{
	font-family: 'Inter', sans-serif;	
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 19px;
	color: #000;
}

.report-content .step-one{
	padding:40px; 
}

.report-content .step-one h2,
.report-content .step-two h2,
.report-content .step-three h2{
	font-family: 'Inter' !important;
	font-style: normal;
	font-weight: 600;
	font-size: 36px;
	line-height: 53px;
	padding: 40px 0 80px 0;
	text-align: center;
    max-width: 950px;
	margin: 0 auto;
}

.report-content .step-one .card{
	background: #F1F1F1;
	border-radius: 10px;
	margin-bottom: 30px;
	border:none;
    min-height: 355px;

}

.report-content .step-one .card-header{
	background-color: transparent;
	border:none;
	font-family: 'Inter' !important;
	font-style: normal;
	font-weight: 600;
	font-size: 15px;
	line-height: 23px;
	color: #000000;
}

.report-content .step-one .card-body p{
	font-family: 'Inter' !important;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	color: #6B6A6A;
}

.report-content .step-one .card-body ul li{
	padding: 10px;
	font-family: 'Inter' !important;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #6B6A6A;
	cursor: pointer;
	background-color: #ffff;
	margin: 5px 0;
	border-radius: 7px;
}

.report-content .step-one .card-body ul li.active{
	background: #30419B;
	border-radius: 4px;	
	color: #FFFFFF;
}


.footer{
	text-align: right;
	margin-top: 50px;
}

.footer .btn{
	border-radius: 9px;
	font-family: 'Inter' !important;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	padding: 14px 0;
    min-width: 175px;
    margin-left: 20px;

}

.footer .btn-success{
	background: #65BD50;
}

.footer .btn-primary{
	background: #30419B;
}



.step-two{
	max-width: 710px;
	margin: 0 auto;
}

.report-content .report-content-tabibng .form-group{
	margin-bottom: 25px;
}

.report-content .report-content-tabibng .form-group .form-control{
	border: 1px solid #A4A4A4;
	border-radius: 4px;
	height: 51px;
	padding: 10px 15px;
	outline: none !important;
	box-shadow: none !important;
}

.report-content .report-content-tabibng .form-group textarea.form-control{
	height: 90px;
	padding: 8px 15px;
}

.report-content .report-content-tabibng .form-group .form-control::placeholder,
.report-content .report-content-tabibng .form-group .form-control:-ms-input-placeholder ,
.report-content .report-content-tabibng .form-group .form-control::-ms-input-placeholder{
	font-family: 'Inter' !important;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	color: #6B6A6A;
}

.step-two p{
	font-family: 'Inter' !important;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 18px;
	color: #000000;
	margin: 0;
	padding: 40px 0 10px 0;
}



ul.custom-checkbox-list,
ul.custom-radio-list{
	display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

ul.custom-checkbox-list li,
ul.custom-radio-list li{
    margin-right: 10px;
}

.step-three{
	padding: 0 30px;
}
.step-three p{
	font-family: 'Inter' !important;
	font-style: normal;
	font-weight: 500;
	font-size: 17px;
	line-height: 21px;
}

.report-content-tabibng .report-step-four{
	background: #F9F9F9;
	border-radius: 12px;
	padding: 30px;
}

.report-content-tabibng .report-step-four h5.title{
	color: #000000;
}

.report-content-tabibng .report-step-four p.business-performing{
	color: #6B6A6A;						
}		


/*.report-content-tabibng .report-step-four .report-box-{
	color: #30419B;
}*/
.report-step-four .report-box-one{
	text-align: center;
}

.report-step-four .report-box-one,
.report-step-four .report-box-two,
.report-step-four .report-box-three{
	min-height: 350px;
	padding: 30px 15px 15px 15px; 
	margin-bottom: 20px;
}
.report-step-four .report-box-one h3{
	color: #30419B;
}

.report-step-four .report-box-one ul{
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
	margin: 10px 0;
}


.report-step-four .report-box-two .table td,
.report-step-four .range-business-value .table td{
	padding: 4px 0;
    border-top: none;
}

.report-step-four .operational-box .table td{
	padding:0;
    border-top: none;
}

.report-step-four .report-box-three ul{
	justify-content: space-between;
	align-items: center;
	margin: 15px 0 40px 0;
	margin-bottom: 30px;
	flex-wrap:wrap; 
}

.report-step-four .report-box-three span.badge-info{
	border-radius: 12px;
	padding: 0 12px;
	font-size: 15px;
	line-height: 23px;
	background: rgba(48, 65, 155, 0.73);
}

.report-step-four .range-business-value,
.report-step-four .dimensions-business-growth,
.report-step-four .operational-box{
	padding: 30px 15px 15px 15px;
	margin-bottom: 20px;
}


.report-step-four .range-business-value .table td:first-child{
}
<!--	width: 70%; --!>

.report-step-four .range-business-value .table td:last-child{
	text-align: center;
}


.report-step-four .range-business-value .table td .btn{
	width: 100%;
}

.dimensions-business-box{
	background-color:#F9F9F9;
	padding: 15px; 
}
.dimensions-business-box ul{
	display: flex;
	margin-top: 60px;
}

/*.dimensions-business-box ul:after{
	position: absolute;
	width: 29px;
	height: 34px;
	background: url(../img/vector.png)no-repeat;
	background-size: cover;
	text-align: center;
	font-size: 14px;
	padding: 3px 0 0 0;
	font-weight: 600;
	left: 50%;
	margin-left: -14.5px;
	top: auto;
	bottom: 9px;
}


.dimensions-business-box-1 ul:after{
	content: "63";
}

.dimensions-business-box-2 ul:after{
	content: "69";
}

.dimensions-business-box-3 ul:after{
	content: "44";
}*/
.dimensions-business-box .dimensions-business-box-shap{
	position: relative;
}

.dimensions-business-box .shap{
	position: absolute;
	width: 29px;
	height: 34px;
	background: url(../img/vector.png)no-repeat;
	background-size: cover;
	text-align: center;
	font-size: 14px;
	padding: 3px 0 0 0;
	font-weight: 600;
	left: 50%;
	margin-left: -14.5px;
	top: auto;
	bottom: 9px;
}

.dimensions-business-box .shap.profits_and_cash_flow2, .dimensions-business-box .shap.sustainable_growth2, .dimensions-business-box .shap.transferable_value2{
	background: url(../img/vector_blue.png)no-repeat;
    background-size: cover;
    width: 36px;
    background-position: center;
    text-align: center;
    color: white;
}

.dimensions-business-box .shap.profits_and_cash_flow3, .dimensions-business-box .shap.sustainable_growth3, .dimensions-business-box .shap.transferable_value3{
	background: url(../img/vector_green.png)no-repeat;
    background-size: cover;
    width: 36px;
    background-position: center;
    text-align: center;
    color: white;
}


.dimensions-business-box ul li{
	height: 8px;
	display: inline-block;
	width: 33.33%;
}

.dimensions-business-box ul li:nth-child(1){
	background: #959595;
	border-radius: 10px 0px 0px 10px;
}

.dimensions-business-box ul li:nth-child(2){
	background: #30419B;
}

.dimensions-business-box ul li:nth-child(3){
	background: #28A034;
	border-radius: 0px 10px 10px 0px;
}



#color-indicators{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: 40px 0;
	flex-wrap: wrap;
}

#color-indicators li{
	margin: 0 21px;
}


#color-indicators li span{
	height: 30px;
	width: 30px;
	border-radius: 50%;
	display: inline-block;
	vertical-align: bottom;
	margin-right: 12px;
}

#color-indicators li:nth-child(1) span{
	background: #959595;

}

#color-indicators li:nth-child(2) span{
	background: #626FB3;
}

#color-indicators li:nth-child(3) span{
	background: #26B12B;
}




.donate-now {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.donate-now li {
	float: left;
	margin: 0 5px 0 0;
	width: 100%;
	height: 40px;
	position: relative;
}

.donate-now label,
.donate-now input {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.donate-now input[type="radio"] {
  opacity: 0.01;
  z-index: 100;
}

.donate-now input[type="radio"]:checked+label,
.Checked+label {
	background: #30419B;
	border-radius: 4px;
	color: #FFFFFF;
	height: 40px;
}

.donate-now label {
  padding: 10px;
  cursor: pointer;
  z-index: 90;
}

.donate-now label:hover {
  background: #DDD;
}

#color-indicators li{ 

}

/*
,
.report-step-four .report-box-2,
.report-step-four .report-box-3{
	background-color: #fff;
	 
}*/
@media(max-width: 1400px){
	.report-content .container {
	    max-width: 100%;
	}
	.report-content .step-one {
	    padding: 15px;
	}

	.report-content .step-one .col-lg-3{
	    flex: 0 0 33%;
	    max-width: 33%;
	}

}


@media only screen and (max-width: 1200px) and (min-width: 768px) {
	.col-md-100{
		flex: 0 0 100%;
		max-width: 100% !important;
	}

	.col-md-50{
		flex: 0 0 50%;
		max-width: 50% !important;
	}
}

@media(max-width: 1024px){
	.report-content .step-one .col-lg-3{
	    flex: 0 0 50%;
	    max-width: 50%;
	}
}

@media(max-width: 1024px){
	.report-content .step-one h2, .report-content .step-two h2,.report-content .step-three h2{
		font-size: 26px;
		line-height: 40px;
	}
}



@media(max-width: 767px){
	#color-indicators{
		justify-content: flex-start;
	}

	#color-indicators li{
		width: 100%;
		margin: 6px 0;
	}
}


@media(max-width: 576px){

	.report-content-tabibng .nav{
		flex-direction: column;
	}
	.report-content-tabibng .nav .nav-item {
	    width: 100%;
	}
	.report-content .step-one h2, .report-content .step-two h2,.report-content .step-three h2 {
	    font-size: 18px;
	    line-height: 26px;
	}
	.report-content .step-one .col-lg-3{
	    flex: 0 0 100%;
	    max-width: 100%;
	}

	.report-content .report-content-top ul li img{
		width: 200px;
	}
	.step-three {
	    padding: 0 0px;
	}

	.report-step-four .report-box-three ul{
		justify-content: flex-start;
		align-items: flex-start;
		flex-direction: column;
	}


	.report-content-tabibng .report-step-four {
	    background: #fff;
	    border-radius: 12px;
	    padding: 0;
	}

	.report-step-four .report-box-one,
	.report-step-four .report-box-two,
	.report-step-four .report-box-three{
		padding: 30px 0 15px 0;
	}

	.report-step-four .range-business-value{
		padding: 30px 0 15px 0;
		overflow-x: scroll;
	}

	.report-step-four .range-business-value .table tr,
	.report-step-four .operational-box .table tr{
		flex-direction: column;
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
	}
	.report-step-four .range-business-value .table td:first-child{
		width: 100%;
	}

	.report-content .step-one{
		padding: 0;
	}

	.report-step-four .range-business-value,
	.report-step-four .dimensions-business-growth,
	.report-step-four .operational-box{
		padding: 0;
	}



	.footer .btn{
		min-width: 100%;
		margin: 10px 0 10px 0;

	}
}


@media(max-width:1370px){

    .report-content-tabibng .report-step-four{
        padding: 30px 0;
    }

    .tab-content-box {
    padding: 15px 0;
    }

    .report-content-tabibng {
    padding: 30px 0;
    }
}

@media(max-width:1200px){
    .report-step-four .dimensions-business-growth .row .col-md-4{
    flex: 0 0 100%;
    max-width: 100%;

    }
}
